<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>ログイン</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
    
    <div class="container">
        
        <!--エラーメッセージがある場合-->
        <!--<c:if test="">
            <div class="alert alert-danger" role="alert">
                <p></p>
            </div>
        </c:if>-->
        
        
        
        <br>
        <br>
        <br>
        
        <h2 class="text-center">ログイン</h2>
        
        <br>
        
        <div class="row">
            <div class="col-sm-8 offset-sm-2">
                <form action="Login" method="post">
                    <div class="form-group row">
                        <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
                        <div class="col-sm-10">
                            <input type="text" name="loginId" class="form-control" id="loginId">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="password" class="col-sm-2 col-form-label">パスワード</label>
                        <div class="col-sm-10">
                            <input type="password" name="password" class="form-control" id="password">
                        </div>
                    </div>
                    <br>
                    <diV class="text-center col-sm-6 offset-sm-3">
                        <button type="submit" class="btn btn-block" style="background-color:#e1bee7">ログイン</button>
                    </diV>
                    <!--
                    <br>
                    <br>
                    
                    <div class="text-right">
                        <a href="Regist">新規登録</a>
                    </div>-->
                </form>
            </div>
        </div>
    </div>
    
    
    
</body>
</html>